Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 03:06:28 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection maria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maria Bot:  Hi Maria ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564103432            03:07 PM, 11th Jan                   Mohad                   Hi Maria, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:07 PM, 11th Jan                     maria                    H           03:07 PM, 11th Jan                     maria                    Hi           03:07 PM, 11th Jan                     maria                    I’ve request a return last month           03:08 PM, 11th Jan                     maria                    Still the request is unfulfilled           03:08 PM, 11th Jan                     maria                    And no response is there           03:08 PM, 11th Jan                     maria                             03:10 PM, 11th Jan                     maria                             03:10 PM, 11th Jan                     maria                    Hello           03:12 PM, 11th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:13 PM, 11th Jan                   Mohad                   Kindly confirm your contact number (971564103432)?            03:15 PM, 11th Jan                   Mohad                   Have you been contacted earlier regarding collection?           03:15 PM, 11th Jan                     maria                    No. I was on vacation just came back and my house help told that no one came to collect the item           03:16 PM, 11th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           03:16 PM, 11th Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:16 PM, 11th Jan                   Mohad                   We will arrange collection for you shortly           03:16 PM, 11th Jan                     maria                    I shall be grateful.           03:16 PM, 11th Jan                   Mohad                   Is there anything else I can help you with today?           03:16 PM, 11th Jan                     maria                    Thanks for your help           03:17 PM, 11th Jan                     maria                    Looking forward to the collection           03:17 PM, 11th Jan                     maria                    Thanks once again and have a great day almhead           03:17 PM, 11th Jan                     maria                    Ahead**           03:17 PM, 11th Jan                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:19 PM, 11th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3751209